/***** Settings of the Nos Montures Page *****/

/**** highlighted image and label ****/

img.highlighted 
{
    border: 3px solid #D95C5C;
    border-radius: 7px;
}

label.highlighted 
{
    background-color:#D95C5C;
    border-radius: 7px;
    border: 2px solid #D95C5C;
}

/**** Montures images display ****/

#selectMonturesImages
{
	padding-top: 30px;
	text-align: center;
}

/**** Montures images settings ****/

#figuresMontures
{
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	text-align:center;
	display: inline-block;
}

.imagesMontures
{
	width : 140px;
	height : auto;						
}


/****** Selection Menu ******/

#prixCaption
{
	text-align : center;
	vertical-align : center;
	font-weight:bold;
}	

.marquesLabelDiv
{
	padding-top: 5px;
    padding-bottom: 5px;
}
		    
.marquesLabel
{
	padding-top: 3px;
   	padding-bottom: 3px;
   	padding-right: 3px;
   	padding-left: 3px;		    
}

.couleurLabel
{
    display : inline-block;
	width : 30px;
	height : 30px;  
	border: 1px solid black;
	margin-left: 3px;
	margin-top: 3px;   
}

#selectCouleurs
{
	width : 70%;
	margin-bottom: 30px;
}

#selectGenres
{
	margin-bottom: 30px;
}

/*** Tri Selection ***/

#triMonturesDiv
{
	text-align: right;
}

/*** Prix Slider ***/

.ui-widget-header
{
	/*Override color of slider bar*/
	background-color:#D95C5C;
}

#slider-range
{
	text-align: center;
	margin-left : auto;
	margin-right : auto;
	
	margin-top : 15px;
	margin-bottom : 15px;
	
	width : 98%;
}

#prixLabel
{
	margin-left : 15px;
}

#amount
{
	/*Override color of prices*/
	border:0;
	color:#D95C5C;
	font-weight:bold;		
}


/**** Montures display ****/

#montureAdvise
{
	text-align: left;
	margin-left : 15px;
	font-weight:bold;	
}	

#imageLoupe
{
	width : 20px;
	height : 20px;
}

#imageLoupe:hover
{
	background-color: #D95C5C;
}

#monturesNavigation
{
	text-align: center;
}

.switchPageButton
{
	margin-left: 10px;
	margin-right: 10px;
}

#maxMonturesPageSelect
{
	margin-bottom: 10px;
}

	
